@charset "utf-8";
#main {
  padding-top: 0;
}
#mainImg p {
	display: block !important;
	padding: 0 !important;
	margin: 0 !important;
	width: 100% !important;
}
#mainImg p img {
	width: 100%;
	height: auto;
}
#main .box .card {
	margin-top: 20px;
}
#main .boxLine {
	margin-top: 30px;
	border-top: solid 1px #707070;
	padding-top: 20px;
}
@media (min-width: 751px) {
.main-stage{
	margin-top:60px;
}
}

@media (max-width: 750px) {
.main-stage{
	margin-top:11vw;
}	
	
}
.main-stage > section:first-child > h2:first-child,
.main-stage > h2:first-child,
.main-stage > section:first-child > h3:first-child,
.main-stage > h3:first-child,
.main-stage > section:first-child > h4:first-child,
.main-stage > h4:first-child,
.main-stage > box:first-child,
.main-stage > p:first-child {
	margin-top: 0 !important;
}